## debian-goodies 0.23ubuntu0.6.10.1

=== debian/changelog ===
debian-goodies (0.23ubuntu0.6.10.1) edgy-security; urgency=low

  * SECURITY UPDATE: local privilege escalation via metacharacters.
  * checkrestart: patched inline with upstream fixes.
  * References
    http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=440411
    CVE-2007-3912

 -- Kees Cook <kees@ubuntu.com>  Wed, 03 Oct 2007 17:14:51 -0700
