## debian-goodies 0.23+sarge1

=== debian/changelog ===
debian-goodies (0.23+sarge1) oldstable-security; urgency=high

  * Non-maintainer upload by the security team.
  * Fix security bug that enables users to generate files in the
    filesystem with shell metacharacters and have the checkrestart
    script run external code (as root, since the script will only
    run as admin). (CVE-2007-3912, closes: 440411)

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 24 Mar 2008 15:13:00 +0100
