=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatibility version to use.
export DH_COMPAT=3



build: build-stamp

build-stamp:
	dh_testdir

	for prog in debget dglob dgrep dpigs; do pod2man $$prog.pod > $$prog.1; done

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/debian-goodies.
	install -d $(CURDIR)/debian/debian-goodies/usr/bin
	install -m 755 dgrep dglob debget dpigs debman checkrestart popbugs \
		$(CURDIR)/debian/debian-goodies/usr/bin
	for grepname in dzgrep degrep dfgrep; do \
		ln -s dgrep $(CURDIR)/debian/debian-goodies/usr/bin/$$grepname; \
	done

# Build architecture-dependent files here.
# We have nothing to do by default.
binary-arch: build install

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs README
#	dh_installexamples
#	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
	dh_installman debget.1 debman.1 dglob.1 dgrep.1 dpigs.1 popbugs.1
#	dh_installinfo
#	dh_undocumented
	dh_installchangelogs 
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
#	dh_perl
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
