## debian-goodies 0.27

=== debian/changelog ===
debian-goodies (0.27) unstable; urgency=medium

  [ Fixes I would like to see in etch, even though we're on freeze now ]
  * Fix checkrestart with patch provided by Justin Pryzby, modify to reduce
    false positives by not complaining about deleted inodes/files under
    /tmp/, /var/log/ or named /SYSV. This fixes the long-standing issue that
    made this script rather useless (related to lsof, see bug #297029, and to
    changes in dpkg)  (Closes: #264985)
    (Note I have included the code from Sam Morris, available at
    http://robots.org.uk/src/psdel and contributed in the BTS. But it still
    needs to be massaged to work as a replacement for lsof)
  * Write a manpage for checkrestart so administrators are aware that this  
    tool should not be completely relied on.
  * Update the version of network-test which fixes some of the bugs already
    fixed in the experimental 'ifupdown-extra' package:
    [ Note: Post-etch network-test will be removed from this package but
      I rather not try to introduce an experimental package such as
      ifupdown-extra into etch right now ]
      * Make network-test use bash (Closed: #401363)
      * Do not analyse resolv.conf lines that have been commented out.
      * Change network-test so it does not complain loudly if ethtool is not
        installed (just recommends its installation)
      * Fix duplicate spaces in the script as well as some typos with patch
        provided by Norbert Kiesel (Closed: #400463)
      * Change behaviour of network-test when testing ethernet link 
        (based on ifupdown-extra's 'check-network-cable' tests) this is better
        (and more reliable) than just using 'ifconfig' but requires users
        install additional software.
   * Lintian error fix: FSF address

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 19 Dec 2006 01:59:13 +0100

debian-goodies (0.26) unstable; urgency=low

  * Remove extra space from which-pkg-broke which introduced a syntax
    error (Closes: #396786)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri,  3 Nov 2006 00:53:17 +0100

debian-goodies (0.25) unstable; urgency=low

  * Depend on dctrl-tools since grep-dctrl is a transitional package, keep
    grep-dctrl to make it possible to backport this package (Closes: #385478)
  * which-pkg-broke now looks in Pre-Depends thanks to the patch submitted by
    Josh Triplett (Closes: #394950)
  * Network-test changes:
    - now uses bash only (Closes: #396324)
    - correctly detects an interface as UP if it has been forced to a
      given speed (Closes: #396336)
    - do not test nameservers that have been commented out from resolv.conf
    - fix a typo in a message

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Wed,  1 Nov 2006 10:39:09 +0100

debian-goodies (0.24) unstable; urgency=low

  * Taking up this package as new maintainer, after talking with Matt
    on private mail.
  * Fix Frank Lichtenheld's mail in all manpages (Closes: #249818)
  * Changes to debget:
    - debget --help (or -h) now works as expected. Introduce usage
      in the tool to warn on errors when calling it (Closes: #251353)
    - Any other options are rejected (as they would be passed on to apt)
    - Additional error checking in debget to prevent it from going ahead
      when something goes wrong, this includes checking first if the
      apt-get dependencies are right and that the package the user asked
      us to retrieve exists (Closes: #283401)
    - Use apt-cache instead of apt-get to get the version as
      'apt-get -q2 -s --reinstall install' requires, for some reason,
      super cower powers. This makes it possible to download packages
      without satisfying dependencies (Closes: #369494)
    - Document the fact that downloading packages from the package cache
      is not supported both in the manpage and in the program's output
      (Closes: #224857)
  * Fix manpage dglob typos as well as the header of the documentation
    generated by pod2man (Closes #228302, #305802)
  * Have debman use bash as a shell (Closes: #369762)
  * Set LC_NUMERIC to 'C' in dpigs as suggested by Bill Allombert (Closes:
    #368227)
  * Move checkrestart to /usr/sbin (Closes: #329723)
  * Have dglob exit with a '1' exit status if no packages match the globbing
    pattern (Closes: #292585)
  * Make popbugs properly extract the file provided by the user instead of
    /var/log/popularity-contest, if requested to (Closes: #263471)
  * Fix typo in popbugs.1 manpage (AUTOR -> AUTHOR)
  * Include which-pkg-broke Python script contributed by Bill Gribble and
    wrote its associated manpage (Closes: #231470)
  * Include network-test shell script contributed by myself and
    wrote its associated manpage (Closes: #307694)
  * Use debhelper compatibility version 4

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun, 23 Jul 2006 21:42:54 +0200
