=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: debian-goodies
 Section: utils
 Priority: optional
-Maintainer: Matt Zimmerman <mdz@debian.org>
+Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
 Build-Depends-Indep: debhelper (>> 3.0.0)
 Standards-Version: 3.5.2
 
 Package: debian-goodies
 Architecture: all
-Depends: grep-dctrl, curl, python (>= 2.3), lsof
+Depends: dctrl-tools | grep-dctrl, curl, python (>= 2.3), lsof
 Suggests: popularity-contest
 Conflicts: debget
 Replaces: debget
