## debian-goodies 0.27ubuntu1

=== debian/changelog ===
debian-goodies (0.27ubuntu1) gutsy; urgency=low

  * SECURITY UPDATE: local user privilege escalation via metacharacters.
  * checkrestart: patched inline with upstream fixes.
  * References
    http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=440411
    CVE-2007-3912

 -- Kees Cook <kees@ubuntu.com>  Wed, 03 Oct 2007 17:19:13 -0700
