=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: debian-goodies
 Section: utils
 Priority: optional
-Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
 Build-Depends-Indep: debhelper (>> 3.0.0)
 Standards-Version: 3.5.2
