## debian-goodies 0.27+etch1

=== debian/changelog ===
debian-goodies (0.27+etch1) stable-security; urgency=high

  * Fix security bug that enables users to generate files in the
    filesystem with shell metacharacters and have the checkrestart
    script run external code (as root, since the script will only
    run as admin). Thanks to Thomas de Grenier de Latour for spotting
    this and providing a patch. (CVE-2007-3912, Closes: 440411)

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 24 Mar 2008 15:25:59 +0100
