## debian-goodies 0.38

=== debian/changelog ===
debian-goodies (0.38) unstable; urgency=low

  * Fix bug in network-test which prevent it from working properly
    when no verbose level was set.

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Sun, 14 Oct 2007 23:19:07 +0200

debian-goodies (0.37) unstable; urgency=low

  * checkrestart:
      - Do not complain about deleted files in /tmp, /var/run or /var/log
        when seen as descriptors (Closes: #441529)
      - Fix typo in checkrestart (Closes: #444473)
  * network-test:
      - Include patch provided by Federico Ceratto which adds command
        line support, allows the setting of a verbosity level and makes
        it possible to log to syslog based on that level. This patch
        is useful if the script is run through init, cron or other
        task-scheduling tool.

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Sun, 14 Oct 2007 23:01:40 +0200

debian-goodies (0.36) unstable; urgency=low

  * Exclude /var/run contents from the deleted files check which means
    that apache2, when using mod_ssl should now not be reported
    as needing a restart (Closes: 432569)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Thu, 06 Sep 2007 23:37:03 +0200

debian-goodies (0.35) unstable; urgency=low

  * Make it Depend on python => 2.4 as the subprocess module used by
    checkrestart is not available in 2.3
  * Add CVE name to previous changelog entry
  * Minor typo fix in debian/control

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Tue, 04 Sep 2007 23:28:58 +0200

debian-goodies (0.34) unstable; urgency=high

  * Fix security bug that enables users to generate files in the
    filesystem with shell metacharacters and have the checkrestart
    script run external code (as root, since the script will only
    run as admin). This is CVE-2007-3912. (Closes: 440411)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Sun, 02 Sep 2007 23:07:30 +0200

debian-goodies (0.33) unstable; urgency=low

  * Added description of demany in debian/control
  * Added dependencies/suggestions needed for debmany

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Wed, 29 Aug 2007 17:31:18 +0200

debian-goodies (0.32) unstable; urgency=low

  * Put debmany in the proper location (/usr/bin)
  * Remove vi swap file from sources
  * Small changes to debmany binary (typo, versiondate and a comment)
  * Update debmany's manpages, I was putting in a previous version.

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Tue, 28 Aug 2007 23:35:26 +0200

debian-goodies (0.31) unstable; urgency=low

  * Introduce the debmany script written by Michael Arlt  (it was actually in
    the sources of 0.30 but not installed in the binary package)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Mon, 27 Aug 2007 19:05:46 +0200

debian-goodies (0.30) unstable; urgency=low

  * checkrestart changes:
    * Do not warn on processes than use /dev/zero and shows up as
      deleted. This prevents it from warning about apache2 (Closes: #432569)
    * Slightly improve the messages output.
    * Find init.d scripts even if not provided in the package by looking
      for init.d scripts that match the process name (works for apache2 too)
  * Fix some typos in which-pkg-broke(1) (Closes: #409581)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Wed, 22 Aug 2007 22:59:27 +0200

debian-goodies (0.29) unstable; urgency=low

  * Network-test: use -t switch to use user's TMPDIR or /tmp instead of
    trying to create it under $PWD (Closes: #432311)
  * Add a Suggests: netcat (Closes: #400479)
  * popbugs: 
      * Make it parse the new format of the RC buglist properly (Closes: #421355)
      * Add a debug option
      * Fix a typo in the output
  * Change maintainer's email address in debian/control

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Mon, 09 Jul 2007 18:23:53 +0200

debian-goodies (0.28) unstable; urgency=low

  * Apply patch by Francesco Potorti that makes checkrestart list 
    processes that should be restarted when a daemon is restarted.
    This helps warn users that some processes will not be restarted
    even though they use the init script (such as active ssh connections). And
    need to be restarted manually (Closes: #290265)
  * Be more verbose when nothing needs to be done (the user might think that
    the script did not do anything!)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 19 Dec 2006 11:24:57 +0100
