=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: debian-goodies
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
+Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@debian.org>
 Build-Depends-Indep: debhelper (>> 3.0.0)
 Standards-Version: 3.5.2
 
 Package: debian-goodies
 Architecture: all
-Depends: dctrl-tools | grep-dctrl, curl, python (>= 2.3), lsof
-Suggests: popularity-contest
+Depends: dctrl-tools | grep-dctrl, curl, python (>= 2.4), lsof, whiptail | dialog
+Suggests: popularity-contest, netcat, xdg-utils
 Conflicts: debget
 Replaces: debget
 Description: Small toolbox-style utilities for Debian systems
@@ -25,6 +24,7 @@
   debget       - Fetch a .deb for a package in APT's database
   dpigs        - Show which installed packages occupy the most space
   debman       - Easily view man pages from a binary .deb without extracting
+  debmany      - Select manpages of installed or uninstalled packages
   checkrestart - Help to find and restart processes which are using old
                  versions of upgraded files (such as libraries)
   popbugs      - Display a customized release-critical bug list based on
