## debian-goodies 0.47

=== debian/changelog ===
debian-goodies (0.47) unstable; urgency=low

  * debget: use 'head' instead of 'tail' when using apt-get --print-uris to
    get the first occurence of a package. This makes it properly download
    -data packages instead of the  (Closes: #491588)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Mon, 21 Jul 2008 22:46:37 +0200

debian-goodies (0.46) unstable; urgency=low

  * Add call to dh_installexamples in debian/rules

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Sat, 19 Jul 2008 01:36:25 +0200

debian-goodies (0.45) unstable; urgency=low

  * Fix installation of examples so now debmany's bash_completion file is
    installed.
  * checkrestart:
    - Apply patch provided by Piotr Kaczuba to make checkrestart reliable
      again by handling lsof's output when deleted libraries are
      referenced as 'path inode' (Closes: #491235)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Sat, 19 Jul 2008 01:12:20 +0200

debian-goodies (0.44) unstable; urgency=low

  * checkrestart:
   - Remove extra space in call to dpkg (Closes: #490399)
   - Prevent warnings when using mutt (it creates deleted files)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Sat, 12 Jul 2008 14:19:51 +0200

debian-goodies (0.43) unstable; urgency=low

  * Fix typo in checkrestart's call to dpkg (Closes: #490179)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Fri, 11 Jul 2008 17:22:50 +0200

debian-goodies (0.42) unstable; urgency=low

  * Updated to version 1.3 of debmany provided by Michael Arlt:
    - add bash_completion example into examples
    - add less to Depends, as it is the default viewer for other files.
    - add zenity to Suggests, it is a graphical alternative for dialog.
  * Fix popbugs to prevent it from removing temporary files before the browser 
    has opened them, thanks to Chris Lamb for the bug report and the fix
    (Closes: #471752)
  * checkrestart:
    - Add /usr/lib/locale/ to the list of exceptions to prevent false
    positives when locales are reconfigured.
    - Change os.popen call to a subprocess.Popen call since python 2.5 does
    not seem to like lists in os.popen and because subprocess is preferable
    here.
    - Recode the utility so that the checks for deleted files and descriptors
    is not duplicated.
    - Remove the (useless) check for deleted descriptor
    - Rewrite the handling of lsof results to be more accurate and
    understandable.
    - Add a 'verbose' option that makes it list all the (supposedly) deleted
    files and descriptors used by the processes (Closes: #466811, #475397) -
    Add icon-theme.cache  to the list of deleted files that will be flagged
    (Closes: #469133)
    - Fix properly the handling of /usr as a symlink, the code had some stuff
      that was used as test case and should have been replaced before
      uploading, oops. (Closes: #405040)
   * Add myself to author list in debian/copyright, and fixed a lintian
     warning there too.
     
 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Thu, 10 Jul 2008 00:30:39 +0200

debian-goodies (0.41) unstable; urgency=low

  * Make the dpkg --list query use an array to call the shell so that odd
    package names will not affect it.

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Sat, 29 Mar 2008 21:38:20 +0100
