=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: debian-goodies
 Architecture: all
-Depends: dctrl-tools | grep-dctrl, curl, python (>= 2.4), lsof, whiptail | dialog
-Suggests: popularity-contest, xdg-utils
+Depends: dctrl-tools | grep-dctrl, curl, python (>= 2.4), lsof, whiptail | dialog, less
+Suggests: popularity-contest, xdg-utils, zenity
 Conflicts: debget
 Replaces: debget
 Description: Small toolbox-style utilities for Debian systems
