## debian-goodies 0.51

=== debian/changelog ===
debian-goodies (0.51) unstable; urgency=low

  * Include patch from Jiri Palecek that makes checkrestart work
  with processes that lack a proper link /proc/$PID/exe. This seems to happen
  with UML processes and confused the program. (Closes: 522850)
  * Include patches provided by Joerg Sommer for checkrestart:
  (Closes: 511537) 
     -  Set locale to POSIX ('C') since the output of dpkg is localized and
        localisations makes the match for diversions fail.
     - Skip the last output line from diversions since it is a summary
       listing packages that are part of a diversion.
     - Use dpkg-query instead of dpkg since dpkg-query is the generic interface
       for querying the dpkg database is dpkg-query, and dpkg is only a 
       wrapper for it.
     - Removed useless check in the isdeletedFile function that covers
       mutt in /tmp since there is already a match for /tmp
  * checkrestart: don't complain about processes that have deleted files
    in /var/tmp

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Sat, 02 May 2009 17:53:57 +0200

debian-goodies (0.50) unstable; urgency=low

  * Use patch provided by Thadeu Lima de Souza Cascardo to:
    - Remove bashisms from dhomepage, thanks to Raphael Geissert.
    - Really install dhomepage.

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Sun, 01 Mar 2009 23:49:01 +0100

debian-goodies (0.49) unstable; urgency=low

  * Sat which-pkg-broke's in a couch and fixed his problems with its own
    identity (Closes: #516434)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Sat, 21 Feb 2009 17:20:04 +0100

debian-goodies (0.48) unstable; urgency=low

  * Provide dhomepage application (and manual page) that can be used
    to open a packages' homepage. This program was provided by 
    Thadeu Lima de Souza Cascardo (Closes: 500397)
  * Document degrep, dfgrep and dzgrep through the dgrep manpage by creating a
    symlink during package installation, thanks to Xavier Luthi for the
    patch. (Closes: 403845, 403844, 403843)
  * Add a proper (C) and license header to debget and dpigs
  * checkrestart:
       - skip deleted files in /var/cache/fontconfig/
       - add a 'a' ('all') command line switch to process all deleted
         files, regardless of location
       - add a 'p' ('package') command line switch to process only
         files which are associated with a given package
       - adjust command line options in usage()
    (Closes: 497611)
  * dpigs: Use script snipet provided by Aaron M. Ucko to make it possible
    to group by source package, use a new (-S, --source) option. 
    (Closes: 511349)
  * debget: 
       - check the contents of /var/lib/apt/lists before executing
         apt to warn if there is no Release information there
       - document that APT's package database needs to be up-to-dat if a
         package is not found (might happen to aptitude users)
  * popbugs: adjust error message: 
        - popularity contest is now run through cron.daily
        - provide the command line needed to generate the popconf data
     (Closes: 500432)


 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Sun, 25 Jan 2009 20:59:06 +0100
