=== debian/rules ===
--- 
+++ 
@@ -36,7 +36,7 @@
 	install -d $(CURDIR)/debian/debian-goodies/usr/bin
 	install -d $(CURDIR)/debian/debian-goodies/usr/sbin
 	install -m 755 dgrep dglob debget dpigs debman popbugs which-pkg-broke \
-		$(CURDIR)/debian/debian-goodies/usr/bin
+		dhomepage $(CURDIR)/debian/debian-goodies/usr/bin
 	install -m 755 checkrestart \
 		$(CURDIR)/debian/debian-goodies/usr/sbin
 	for grepname in dzgrep degrep dfgrep; do \
@@ -55,13 +55,16 @@
 	dh_testroot
 	dh_installdocs README
 	dh_installman debget.1 debman.1 dglob.1 dgrep.1 dpigs.1 popbugs.1 \
-		which-pkg-broke.1 checkrestart.1 \
+		which-pkg-broke.1 checkrestart.1 dhomepage.1 \
 		debmany/man/debmany.1 debmany/man/debmany.de.1
 #	dh_undocumented
 	dh_installchangelogs 
 	dh_installexamples
 	dh_link
 	dh_compress
+	ln -s dgrep.1.gz debian/debian-goodies/usr/share/man/man1/degrep.1.gz
+	ln -s dgrep.1.gz debian/debian-goodies/usr/share/man/man1/dfgrep.1.gz
+	ln -s dgrep.1.gz debian/debian-goodies/usr/share/man/man1/dzgrep.1.gz
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol
