## debian-goodies 0.52

=== debian/changelog ===
debian-goodies (0.52) unstable; urgency=low

  * Added myself as Uploader.
  * Added Vcs-* header to debian/control
  * Switch to source format "3.0 (native)"
  * debget now downloads the correct package if apt-get would download
    multiple packages due to missing dependencies. Thanks Jakub Wilk for
    the patch! (Closes: #536377, #522491)
  * dpigs: New option -H which outputs human-readable packages sizes
    similar to "ls -lh" or "du -h" (Closes: #307910)
  * Updated dpigs documentation to match current command line options.
  * Fixed deprecation warning in which-pkg-broke with Python 2.6 by using
    the subprocess instead of popen2 module. Thanks Jakub Wilk for the
    patch! (Closes: #582924)
  * Added which-pkg-broke to the package's long description (Closes: #563279)
  * Bumped standards version to 3.8.4 (no changes other than those
    mentioned elsewhere in the changelog entry)
  * Bumped debhelper compatibility to 5 and fixed the following related
    lintian warnings:
    + package-uses-deprecated-debhelper-compat-version
    + package-lacks-versioned-build-depends-on-debhelper
    + debian-rules-sets-DH_COMPAT
  * Add dependency on perl (used by dpigs)
  * Removed dependency without version on essential package
    debianutils. Fixes lintian error
    depends-on-essential-package-without-using-version.
  * Fixed the following lintian errors and warnings:
    + [debian/control] debhelper-but-no-misc-depends
    + [debian/control] clean-should-be-satisfied-by-build-depends
    + [checkrestart.1] spelling-error-in-manpage
  * Fixed typo in dglob(1) man page (Closes: #535477)

 -- Axel Beckert <abe@debian.org>  Sat, 29 May 2010 19:13:09 +0200
