## debian-goodies 0.53

=== debian/changelog ===
debian-goodies (0.53) unstable; urgency=low

  * [checkrestart] Fix numerical use of errno. Thanks Jakub Wilk! See
    http://lists.debian.org/debian-hurd/2010/08/msg00006.html for details.
  * [checkrestart] Fix Python string exception. Thanks Jakub Wilk for the
    patch. (Closes: #585198)
  * [dpigs] Fix getopt configuration for -h. Thanks Jakub Wilk for
    spotting this. (Closes: #584580)
  * Bump Standards-Version to 3.9.1 (no changes)
  
 -- Axel Beckert <abe@debian.org>  Wed, 04 Aug 2010 12:35:05 +0200
