=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 5)
 Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/debian-goodies/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/debian-goodies/trunk/
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 
 Package: debian-goodies
 Architecture: all
