## debian-goodies 0.57

=== debian/changelog ===
debian-goodies (0.57) unstable; urgency=low

  * [checkrestart]: 
     - Exclude /run/ from the deleted files check, this prevents 
       false positives from some programs such as newer releases of
       jackd2 and chromium which use /run/shm/ instead of
       /dev/shm/ (Closes: #595096)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Mon, 10 Oct 2011 23:05:30 +0200
