## debian-goodies 0.59

=== debian/changelog ===
debian-goodies (0.59) unstable; urgency=low

  * [checkrestart]: 
    - Properly define variables to prevent Python errors when using the 
      -p switch (Closes: #646513)
    - Pass a default environment for all subprocess calls

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Tue, 25 Oct 2011 00:19:02 +0200

debian-goodies (0.58) unstable; urgency=low

  * [dglob] 
    - Remove any empty lines from grep-dctrl's output (Closes: 646189)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Sun, 23 Oct 2011 13:54:27 +0200
