=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
 
 Package: debian-goodies
 Architecture: all
-Depends: dctrl-tools | grep-dctrl, perl, curl, python (>= 2.4), lsof, whiptail | dialog, less, ${misc:Depends}
+Depends: dctrl-tools | grep-dctrl, perl, curl, python (>= 2.4), whiptail | dialog, less, ${misc:Depends}
+Recommends: lsof
 Suggests: popularity-contest, xdg-utils, zenity
 Conflicts: debget
 Replaces: debget
